[BSPlayer.lang]
version=1.00
Author=KAD-Korvigelloł An Drouizig (http://www.drouizig.org/drouizig/)
Comment=Dleoł da bPreder evit ar cheriaoueg teknikel

[Menu]
1="Digeriń..."
2="Digeriń ur chomlech..."
3="Digeriń ur restr son..."
4="Digeriń ur restrad istitloł..."
5="Gwarediń dindan..."
6="Restroł fresk"
7="Serriń restr"
8="Lenn"
9="Kent"
10="Lenn"
11="Ehan"
12="Harz"
13="War-lerch"
14="Pennad diaraok"
15="Pennad a zeu"
16="Pladenn diaraok"
17="Pladenn a zeu"
18="Tizhder al lenn"
19="Kreskaat eus 10%"
20="Digreskiń eus 10%"
21="Kreskaat eus 1%"
22="Digreskiń eus 1%"
23="Lamm war-raok"
24="Lamm war-lerch"
25="Mont d'ar maread..."
26="Sinedoł"
27="Ouzhpennań ur sined"
28="Embann ar sinedoł..."
29="Pennadoł"
30="Video"
31="Reoliń al livioł"
32="Skramm leun"
33="Mod Burev"
34="Pan-Skan"
35="Emgefreek"
36="Pan en"
37="Pan ech"
38="Personelat"
39="Mentrezh"
40="Orinel"
41="4:3"
42="16:9"
43="Derchel ar chenfeurioł"
44="Brasaat"
45="50%"
46="100%"
47="200%"
48="Kemmań an diarunusted"
49="Loabr video"
50="Son"
51="Kompezer"
52="Mollad DSP"
53="Netra"
54="Loabr son"
55="Istitl"
56="Arventennoł an istitloł"
57="Keneliad..."
58="Liv..."
59="Kreskaat ment ar cheneliadoł arouezennoł"
60="Digreskiń ment ar cheneliadoł arouezennoł"
61="Treuzwelus"
62="Liv fońs an istitloł"
63="Lechiadur emgefreek"
84="Lechiadur diouzh an den"
64="Sevel"
65="Diskenn"
85="Linkad an istitloł +"
86="Linkad an istitloł -"
66="Reizhadur-dorn"
67="Diskouez an istitloł"
68="Dibaboł"
69="Dibaboł gwellań..."
70="Gwiskadurioł"
71="Yezh"
72="Keladoł video"
73="Atav a-us"
74="Atav a-us mod OVR"
75="Tapadenn skeudenn"
76="Ment a orin"
77="'Ar pezh a welit'"
78="Siloł"
79="Araokaet"
80="Diskouez/Kuzhat prenestr pennań"
81="Rollad ar sonennoł"
82="Kuitaat"
83="A-zivout..."

[Strings]
1="An holl loabroł"
2="Dibab..."
3="Loabr "
4="Ment ar film: "
5="Diverkań an istoradur"
6="Skurzerań... "
7="Digoradur..."
8="Restr son"
9="Prest"
10="Ampled: "
11="Linkad VobSub: "
12="Linkad an istitloł: "
13="Skeudennoł"
14=" eil"
15="Tizhder VobSub: "
16="Goubredań a ra ar gwereań war an esaouennoł a-blom (goubredań irienn): "
17="Digoll lechiadur an istitloł: "
18="Serret"
19="RESTREBET"
20="Lenn"
21="Ehan"
22="Harz"
23="Tizhder al lenn "
24="Sined ouzhpennet"
25="Hewelaat"
26="Pan&Skan "
27="Lechiadur an istitloł emgefreek"
28="Ur wech"
29="A-zol"
30="Div wech"
31="Dargouezhel"
32="Araokaet"
33="Rak-amplaat Dedynamic"
34="Amplaat Dedynamic"
35="Splannenn "
36="Peurzisheńvelder "
37="Livaj "
38="Peurintradur "
39="Goude-keweriań Divx "
40="Goude-keweriań ffdshow "
41="Gounid splannenn ffdshow "
42="Goude-keweriań DivX 3.11 "
43="skeudenn waredet dindan... "
44="Reol"
45="Erl"
46="Pennlizherenn"
47="Istitl ebet"
48="Istitl: "
49="Lenn brim"
50="Distro prim"

[Common]
10000="Mat eo"
10001="Nullań"
10002="Dre ziouer"
10003="Derchel sońj eus ar chempennadurioł"
10004="Serriń"

//Open URL
[WID1]
0="Digeriń ur chomlech"
2="Digeriń"

//Jump to time
[WID2]
0="Mont d'ar maread"
1="Mont da:"
2="Eur:Min:Eil"
3="Skeudennoł"
4="Ledander:"
5="Mont"

//Edit bookmarks
[WID3]
0="Embanner sinedoł"
1="Diskrivadur"
2="Urzhiań"
3="Ezporzhiań e Pennadoł"
4="Diverkań ar sined"
5="Maread"

//Color controls
[WID4]
0="Reoliń al liv"
1=#Strings,35
2=#Strings,36
3=#Strings,38
4=#Strings,37

//Custom pan&scan
[WID5]
0="Personelat ar perzhioł Pan&Skan"
1=" Dilerchiań ar reti a-benn kempenn gwerzhiad Pan&Skan"

//Subtitle time correction
[WID6]
0="Kempenn al linkad istitloł"
1="Ober gant gwerzhiadoł yaek 
pa vez an istitloł diadreńv\n
pe nachek pa vez re dost."
2="Skeudennoł"
3="Amzer (eil)"

//Preferences
[WID7]
0="Dibaboł Gwellań BSPlayer"
1="Hollek"
2="Rizhoł restr"
3="Video"
4="Arventennoł DivX 3.11"
5="Arventennoł DivX 4+"
6="Arventennoł FFDshow"
7="Son"
8="Molladoł WinAmp2 DSP"
9="Kompezer"
10="Istitloł"
11="Berradennoł & WinLIRC"
12="Gwiskadurioł"
13="Molladoł"

//Preferences, General
[WID8]
1="Aotren lochań meur a arload BSplayer"
1H="Aotren lochań meur a arload BSplayer"
2="Lenn emgefreek"
2H="Pa vez hosket e locho ent emgefreek ar film war-lerch an digoradur, anez ret eo deoch pouezań war ar veudell lenn."
3="Ober hep implijout WinLIRC"
3H="Pa vez hosket ne yelo ket BSPlayer war an dafar WinLIRC.\nUl lochań un nebeud primoch."
4="Ehan ar film dre ur glik eeun"
4H="Pa vez hosket e vo ehanet ar film pa glikit war ar prenestr video."
5="Gwintań e mod skramm leun dre un daou glik"
5H="Gwintań e mod skramm leun dre un daou glik kleiz."
6="Dispakań ar prenestr pennań en ur fińval al logodenn"
6H="Pa vez hosket e vo gweredekaet ent emgefreek ar prenestr pennań en ur fińval al logodenn\n(e mod skramm leun goude steuziadenn reti al logodenn)."
7="Dispakań ar prenestr pennań pa vez kliket ur wech"
7H="Pa vez hosket e vo gweredekaet ent emgefreek ar prenestr pennań en ur glikań\nur wech nemetań war ar skramm (e mod skramm leun hepken)."
8="Kuzhat emgefreek ar prenestr pennań"
8H="Pa vez hosket e vo kuzhet ent emgefreek ar prenestr pennań\n goude un nebeud a eilennoł (e mod skramm leun)."
9="Liammet eo ar prenestr pennań ha prenestr ar film"
9H="War ar memes plaen eo ar prenestr pennań ha prenestr ar film.\nNeuze n'eus ket tu ken lakaat ar prenestr pennań a-zindan pe a-us prenestr ar film, e mod prenestr"
10="Liammet eo riblenn ar skramm ha prenestr ar film"
10H="Pa vez hosket e vo liammet BSPlayer gant riblennoł ar skramm."
11="Derchel sońj eus lechiadur ar film diwezhań"
12="Derchel sońj eus perzhioł ar film"
12H="Pa vez hosket e talcho sońj al lenner eus an holl gempennoł evit pep unan eus ar film hewelaet (ment, istitloł, keneliad arouezennoł...)."
13="Serriń ar restr e fin an abadenn"
13H="Serret eo ar restr dre an arload adal ma vez echuet ar film"
14="Lazhań an urzhiataer"
14H="Lazhań an urzhiataer adal ma vez echuet ar film"
100="Pa vez lochet, tremen e"
100H="Kemmań a ra an diarunusted pa vez lochet."
101="E mod skramm leun, tremen e"
101H="Kemmań a ra an diarunusted pa vez tremenet e mod skramm leun."
102="Tevet an argerzh"
102H="Aotren derannań +/- a amzer kewerier evit an arload."
103="Lamm e eilennoł..."
103H="Eilennoł dilechiań war-lerch/kent (evit an dibab Lamm war-lerch/kent)."
104="Treiń ar skeudennoł tapet gant ar meziant"
104H="Ma tapit skeudennoł dispis diuzit neuze an dibab-mań\nMard eo dibabet unan eus ar mentrezhoł a heul, e troio al lenner ar mentrezh-mań e RGB,\nanez ar periant a roio anezhań.\nKustum e tlefe bezań dibabet ar mentrezh YV12."
105="Mentrezhoł YV12"
106="Mentrezhoł YUY2"
107="Renkell evit ar skeudennoł bet tapet"
107H=""
108="Mentrezh ar skeudennoł"
108H=""
109="Mentrezh anv ar restr tapadenn"
109H="Mentrezh evit anv ar restr:\n%F  - anv ar restr (mafilm)\n%E  - Astenn ar restr (.avi)\n%T  - hirded ar restr (hh-mm-ss)\n%FR - Hirded ar restr e iriennoł\n%TS - Amzer ar reizhiad\n%DD - Deiz\n%DM - Miz\n%DY - Bloavezh\n%A0 - Niverenniń emgefreek, hep mann\n%A1 - Niverenniń emgefreek, gant ur mann e penn (01,02,03...)\n%A2 - Niverenniń emgefreek, gant daou vann (001,002,003...)\n%A3\n%A4"
//Preferences, File types
[WID9]
100="Astennoł kenstaget"
101="Diuz pep tra"
102="Diziuz pep tra"
103="Ouzhpennań un astenn"
104="Diverkań un astenn"
105="Gwarediń an astennoł e-pad pa vez lochet al lenner"
106="Arlun Restr"
107="Arlun Barrenn"

//Preferences, Video
[WID10]
1="Atav lochań e mod skramm leun"
1H="Pa vez hosket e locho al lenner e mod skramm leun bepred."
2="Hep riblenn"
2H="Pa vez hosket n'he do riblenn ebet prenestr ar film"
3="Derchel sońj eus kempennoł Pan-Skan"
3H="Derchel sońj a ra eus gweredekaat ha kempennoł ar Pan-Skan personelet."
4="Derchel sońj eus ar brasaat"
4H="Derchel sońj a ra eus ar brasaat"
5="Derchel sońj eus ment ar prenestr"
5H="Derchel sońj a ra eus ment ar prenestr.\nDa skouer.\nMard eo bet enrollet ur film e 352x288 ha ma kemmit ment ar prenestr e 690x566,\nneuze pa sellot ouzh ur film bennak gant ar memes ledander hag uhelder\ne chomo ar prenestr gant ar ment 690x566."
6="Gortoz an esaouenn a-blom"
6H="Goubredań a ra an diskouezadur war an esaouennoł a-blom (goubredań irienn)."
7="Ober hep kemmań ment ar film e mod skramm leun"
7H="Pa vez hosket ne vo ket kemmet ment ar video met kreizennet e mod skramm leun hepken."
8="Diweredekaat mentrezh YV12"
8H="Diweredekaat mentrezh YV12 evit ar chartennoł video ha ne ra ket gant ar mod diskouezadur-mań."
9="Mod RGB dre forzh"
9H="Ma n'eo ket gweredekaet ar mod Overlay e ra choazh al lenner gant an ergorenn liv YUV, mard e ra ar gartenn gevregań gant an treiń YUV->RGB .\nMard eo diuzet an dibab-mań e vo implijet ar mod RGB e-lech ar mod-mań."
10="Ober gant ar mod Overlay 1"
11="Ober gant ar mod Overlay 2 (Overlay mixer)"
12="Ober gant ar mod Overlay RGB"
12H="Pa vez hosket e raio an Overlay gant egorenn al livioł RGB kentoch eget YUV"
13="Ober gant VMR-9"
100="Hollek"
101="Kemennadennoł OSD"
102="Mentrezhoł personelet"
103="Ouzhpennań"
104="Diverkań"
105="Kemennadennoł OSD"
106="Liv"
107="Liv drekleur"
108="Gweredekaat kemennadennoł OSD"
109="Treuzwelus"
110="Kemennadennoł OSD e mod overlay"
111="Gwerzhiad meskaj alpha (VMR9)"
112="Lechiadur kemennadennoł OSD"
113="Digoll kleiz"
114="Digoll dehoł"
115="Digoll uhel"
116="Digoll izel"

//Preferences, Video, DivX 3.11
[WID11]
1="UKK\n(Perzhded)"
2=#Strings,35
3=#Strings,36
4=#Strings,38
5=#Strings,37

//Preferences, Video, DivX 4+
[WID12]
1="Live ar goude-keweriań"
2="Efedoł film"
3="Perzhioł skeudennoł"
4=#Strings,35
5=#Strings,36
6=#Strings,38

//Preferences, Video, ffdshow
[WID13]
1="Live ar goude-keweriań"
2="Perzhioł skeudennoł"
3="Gounid splannenn"
4="Digreizennań splannenn"
5="Reizhań gama"
6=#Strings,37
7=#Strings,38

//Preferences, Audio
[WID14]
1="Obre gant ur sil dedynamic"
2="Divonegań AC3 gant"
3="Kuitaat war"

//Preferences, Audio, winamp 2 DSP
[WID15]
1="Aotren molladoł Winamp DSP"
2="Aotren skor araokaet ar molladoł"
2H="Aotren skor araokaet molladoł DSP Winamp.\nDleout e rafe mont endro holl volladoł DSP WinAmp dindan ar mod-se,\nmet en ur veveziń un nebeud muioch a amzer UKK."
3="Digeriń"
4="Kefluniań"
5="Renkell ar molladoł Winamp"

//Preferences, Audio, EQ
[WID16]


//Preferences, Subtitles
[WID17]
1="Diwiriekaat an istitloł"
2="Diskouez an istitloł war ar gorre Overlay"
2H="Da implijout gant ar chartennoł Matrox evit kaout an istitloł war ar skinwel"
3="Ober gant an efed "skeudet" evit an istitloł."
4="Ober gant ar cheneliadoł trolinennet"
5="Ober gant ur cheneliad lufret"
6="Drekleur dreuzwelus"
7="Ober gant ar sil kemmesker evit dispakań an istitloł e-barzh ar restroł OGG"
7H="Pa vez hosket, e vo implijet ar sil kemmesker OggDS.dll evit dispakań an istitloł endalchet e-barzh ar restroł OGG.\nAnez e vo keweriet a-ziabarzh gant al lenner."
8="Kemmań ment ar cheneliad arouezennoł ent emgefreek mard eo re hir al linenn"
8H="Kemmań a ra ment ar cheneliad arouezennoł ent emgefreek mard eo re hir al linenn"
9="Kargań ent emgefreek n'eus forzh peseurt istitl eus ar renkell red."
9H="Pa vez hosket e vo karget neuze ar restr istitloł kentań hag a zo kavet er renkell red."
100="Padelezh uhelań un istitl (m-eil)"
100H="Pegeit amzer e tlefe bezań dispaket un istitl ha n'en deus ur badelezh spisaet ebet."
101="Renkell an istitloł"
101H="Ma ne chell bezań kavet an istitl e-barzh ar renkell red neuze karget e vo dre al lenner adalek ar renkell-mań."
102="Keneliad"
103="Liv"
104="Fońs"

//Preferences, Keydefs
[WID18]
1="Berradennoł klavier/logodenn"
2="Pouezit div wech war\nSOUZAŃ a-benn diverkań"
3="Archwel WinLIRC\n(ENANKAŃ a-benn kadarnań)\nPe meudell ar pellanker"
4="Chomlech ha porzh WinLIRC"
5="Dre ziouer"

[Actions]
1=Kuitaat ar mod skramm leun
2=Ampled +
3=Ampled -
4=Kreskaat rak-amplaat ar sil Dedynamic
5=Kreskaat rak-amplaat ar sil Dedynamic
6=Digreskiń rak-amplaat ar sil  Dedynamic
7=Digreskiń rak-amplaat ar sil Dedynamic
8=Dibaboł gwellań
9=Tapadenn skramm - ment ar skeudenn a-orin
10=Tapadenn skramm - "Ar pezh a welit"
11=Gwintań e mod skramm leun
12=Gwintań an istitloł
13=Gwiskadurioł
14=Kemmadur ampled al loabr son
15=Enklask kent
16=Enklask war-lerch
17=Kempenn an istitloł + / Linkad Vobsub +
18=Kempenn an istitloł - / Linkad Vobsub -
19=Kempenn an istitloł + (kempenn pizh) / Tizhder Vobsub +
20=Kempenn an istitloł - (kempenn pizh) / Tizhder Vobsub -
21=Lenn
22=Ehan
23=Harz
24=Hewelaat ar pennadoł
25=Gwintań gortoz ar goubredań irienn
26=Restr diaraok
27=Pennad diaraok
28=CD diaraok
29=Restr war-lerch
30=Pennad war-lerch
31=CD War-lerch
32=Atav gwelus
33=Atav gwelus e mod Overlay
34=Dibuniń ar mentrezhoł
35=Listenn ar sonennoł
36=bouzar
37=Mont d'ar maread
38=Brasaat eus 50%
39=Brasaat eus 100%
40=Brasaat eus 200%
41=Mentrezh a oriń
42=Mentrezh 16:9
43=Mentrezh 4:3
44=FSSW640
45=FSSW800
46=Keladoł video
47=Pan En
48=Pan Ech
49=Brasaat (e mod skramm leun)
50=Digreskiń (e mod skramm leun)
51=Linkad ar skeudenn d'an tu kleiz (e mod skramm leun)
52=Linkad ar skeudenn d'an tu dehoł (e mod skramm leun)
53=Linkad ar skeudenn e krech (e mod skramm leun)
54=Linkad ar skeudenn en diaz (e mod skramm leun)
55=Kempenn riblenn gleiz ar skeudenn (e mod skramm leun)
56=Kempenn riblenn zehoł ar skeudenn (e mod skramm leun)
57=Kempenn riblenn uheloch ar skeudenn (e mod skramm leun)
58=Kempenn riblenn izeloch ar skeudenn (e mod skramm leun)
59=Gwerzhiadoł dre ziouer
60=Gwintań dispakań ar prenestr pennań
61=Kompezer
62=Digeriń ur restr son
63=Kargań istitloł
64=Digeriń ur film
65=Pan-skan
66=Pan-skan diouzh an den
67=Mod burev
68=Ouzhpennań ur sined
69=Embann ar sinedoł
70=Hizivaat ar gwiskadur
71=A-zivout...
72=Dibuniń al loabroł son
73=Dibuniń an istitloł
74=Kreskaat tizhder al lenn eus 10%
75=Digreskiń tizhder al lenn eus 10%
76=Kreskaat ar goude-keweriań
77=Digreskiń ar goude-keweriań
78=Kuitaat
79=Serriń ar restr
80=Lamm war-raok
81=Lamm war-lerch
82=Diuz ur Pennad
83=Dibuniń al loabroł video
84=Kreskaat ment ar cheneliad arouezennoł
85=Digreskiń ment ar cheneliad arouezennoł
86=Kreskaat ar splannenn
87=Digreskiń ar splannenn
88=Sevel an istitloł
89=Diskenn an istitloł
90=Diskouez/Kuzhat hirded ar film
91=Kreskaat ar splannenn (HW)
92=Digreskiń ar splannenn (HW)
93=Kreskaat ar peurzisheńvel  (HW)
94=Digreskiń ar peurzisheńvel (HW)
95=Kreskaat al liv (HW)
96=Digreskiń al liv (HW)
97=Kreskaat ar peurintradur (HW)
98=Digreskiń ar peurintradur (HW)
99=Dispakań prenestr kempenn periantel al livioł
100=Brasaat ar prenestrKreskaat keneliad an istitl
101=Bihanaat ar prenestr
102=Kreskaat an tizhder lenn eus 1%
103=Digreskiń an tizhder lenn eus 1%
104=Kemmań ar mod Adober
105=Gwintań etre Amzer/Skeudennoł

//Preferences, Skins
[WID19]
1="Aotren ar gwiskadur e mod skramm leun"
2="Aozer"
3="Lechienn"
4="Diskrivadur"

//Preferences, molladoł
[WID21]
1="Kefluniań"
2="A-zivout..."
3="Diwiriekaat ar molladoł (adlochań ret)"

//Playlist
[WID20]
0="Listenn sonennoł"
1="Ouzhpennań restroł..."
2="Ouzhpennań ur renkell"
3="Ouzhpennań ur chomlech"
4="Dilemel"
5="Dilemel pep tra"
6="Kargań adal ur restr..."
7="Gwarediń dindan ur restr"
8="Mentrezh an destenn"
9="Mentrezh diabarzh"
10="Gwarediń dindan ur restr (treug daveel)..."
11="rummań hervez an anv restr"
12="Rummań hervez an treug hag an anv restr"
13="Tuginań"
